Mailinglist Archive: opensuse-security (685 mails)

< Previous Next >
Re: [suse-security] VPN
  • From: rob@xxxxxxxxxxxxxxxx
  • Date: Sat, 2 Mar 2002 09:02:33 +0100
  • Message-id: <OFCEAAB386.E0511E69-ONC1256B70.002B1FDA@xxxxxxxxxxxxxxxx>
You have to use pptp-linux-1.0.3 or later.
It is not included in SuSE 7.3 afaik, I had to DL it from the net.

The "unofficial" page is at http://pptpclient.sourceforge.net and you have
to rebuild the src.rpm IIRC. You don't need the mppe package on that page
because it already included somewhere else in SuSE (again, IIRC)

It doesn't seem to be a robust implememtation, but it works and if you use
it only with the modem nobody should be able to abuse it to gain access to
your computer.

Ciao,
Roberto


< Previous Next >
This Thread
Follow Ups